• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Xenforo 1.5.x and GDPR

#1
I have read some of the old threads on the upcoming law concerning GDPR.
And some of my developers wants to rush the upgrade from our 1.5.9 to XF 2.0 due to this.

A number of the addons we use is still Work in progress when it comes to XF 2.0 support, I would prefer to wait a while and begin with an update to 1.5.17 first.

Or do they have a point that to avoid problems with GDPR we should upgrade to 2.0 before the end of May?